## ruby-mixlib-archive 0.2.0

=== debian/changelog ===
ruby-mixlib-archive (0.2.0-1+deb9u1) stretch-security; urgency=high

  * Prevent directory traversal attack CVE-2017-1000026 (Closes: #868572)

 -- Hleb Valoshka <375gnu@gmail.com>  Mon, 17 Jul 2017 17:42:56 +0300

ruby-mixlib-archive (0.2.0-1) unstable; urgency=medium

  * Initial release.

 -- Hleb Valoshka <375gnu@gmail.com>  Fri, 05 Aug 2016 15:50:28 +0300
