=== debian/control ===
Source: ruby-mixlib-archive
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hleb Valoshka <375gnu@gmail.com>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-mixlib-log,
               ruby-rspec,
               rake
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-mixlib-archive.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-mixlib-archive.git
Homepage: https://chef.io
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-mixlib-archive
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-mixlib-log,
         ${misc:Depends},
         ${shlibs:Depends}
Description: simple interface to various archive formats
 This package provides a simple interface to various archive formats.
 .
 Currently only uncompressed and gzipped TAR files are supported.
