## ruby-mixlib-archive 0.4.1

=== debian/changelog ===
ruby-mixlib-archive (0.4.1-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Bump debhelper from old 12 to 13.

  [ Lucas Kanashiro ]
  * d/control: runtime depend on ${ruby:Depends} instead of ruby interpreter
  * Declare compliance with Debian Policy 4.7.2

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 08 May 2025 09:01:03 -0300

ruby-mixlib-archive (0.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.4.1: fixes CVE-2017-1000026 (Closes: #868572)
  * Bump debhelper compatibility level to 10
  * Declare compliance with Debian Policy 4.0.0

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 21 Jul 2017 07:57:55 -0300
