=== debian/control ===
Source: ruby-mixlib-archive
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hleb Valoshka <375gnu@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-mixlib-log,
               ruby-rspec,
               rake
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mixlib-archive.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mixlib-archive
Homepage: https://chef.io
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-mixlib-archive
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-mixlib-log,
         ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: simple interface to various archive formats
 This package provides a simple interface to various archive formats.
 .
 Currently only uncompressed and gzipped TAR files are supported.
