=== debian/watch ===
version=3
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.\d*)$/$1~$2/,\
filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/mixlib-archive-$1\.tar\.gz/ \
https://github.com/chef/mixlib-archive/tags .*/v?(\d\S*)\.tar\.gz
